### Name: lumiRatV1PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: lumiRatV1PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(lumiRatV1PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



